=== debian/control ===
Source: ros-noetic-rosmake
Section: misc
Priority: optional
Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-catkin (>= 0.5.68)
Homepage: http://wiki.ros.org/rosmake
Standards-Version: 3.9.2

Package: ros-noetic-rosmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-catkin
Description: rosmake is a ros dependency aware build tool which can be used to build all dependencies in the correct order.
